*{
	margin: 0;
	padding: 0;
}

a{
	text-decoration: none;
}

body{
	text-align: center;
	width: 100%;
	margin: 0 auto;
	padding:0px;
	font-family: "segoe ui";
	background-color: #EBEBEB;
}

#header{
	width: 100%;
	height: 160px;
	min-width: 980px;
	background-color: #00631A;
	box-shadow: 2px 0px 9px;
}

.sippekat{
	width: 560px;
	height: 130px;
    margin-left: 250px;
	font-size: 60px;
	color: #EBC64E;
	font-weight: bold;
}

.sippekat1{
	width: 875px;
	height: 48px;
    margin-left: 265px;
	font-size: 30px;
	color: white;
	font-weight: bold;
	top: 100px;
	position: absolute;
}

.garis{
	width: 730px;
	top: 85px;
	margin-left: 340px;
	position: absolute;
}

.login{
	width: 130px;
	height: 40px;
	position: absolute;
	top: 55px;
	left: 1300px;
	border: 5px solid #FFF700;
	border-radius: 10px;
}
.logout{
	position: absolute;
	width: 130px;
	height: 40px;
	position: absolute;
	top: 55px;
	left: 1150px;
	border: 5px solid red;
	border-radius: 10px;
}
.tulisan1{
	padding-top: 3px;
	color: white;
	font-size: 25px;
	font-weight: bold;
}

.login1{
	padding-top: 3px;
	color: white;
	font-size: 24px;
	font-weight: bold;
}

.logosip{
	position: absolute;
	left: 40px;
	top: 90px;
	width: 350px; 
	height: 400px;
}
.logosip1{
	position: absolute;
	left: 10px;
	top: 10px;
	width: 100px; 
	height: 120px;
}


#santri{
	position: absolute;
	top: 450px;
	left: 330px;
	border: 2px solid #de08fe;
	border-radius: 50%;
	background-color: #de08fe;
	width: 250px;
	height: 250px;
}
#wali{
	position: absolute;
	top: 450px;
	left: 630px;
	border: 2px solid #f30b37;
	border-radius: 50%;
	background-color: #f30b37;
	width: 250px;
	height: 250px;
}
#ustadz{
	position: absolute;
	top: 450px;
	left: 930px;
	border: 2px solid #0dff01;
	border-radius: 50%;
	background-color: #0dff01;
	width: 250px;
	height: 250px;
}


#walibaru{
	position: absolute;
	top: 170px;
	left: 480px;
	border: 2px solid #00631A;
	border-radius: 50%;
	background-color: #00631A;
	width: 250px;
	height: 250px;
}

#ustadzbaru{
	position: absolute;
	top: 170px;
	left: 780px;
	border: 2px solid #ff5908;
	border-radius: 50%;
	background-color: #ff5908;
	width: 250px;
	height: 250px;
}

#hafalan{
	position: absolute;
	top: 720px;
	left: 780px;
	border: 2px solid #1763ee;
	border-radius: 50%;
	background-color: #1763ee;
	width: 250px;
	height: 250px;
}
#hafalanbaru{
	position: absolute;
	top: 720px;
	left: 480px;
	border: 2px solid #720fbe;
	border-radius: 50%;
	background-color: #720fbe;
	width: 250px;
	height: 250px;
}


.tulisan2{
	position: absolute;
	top: 80px;
	left: 5px;
	color: white;
	font-size: 30px;
	font-weight: bold;
}

.tulisan3{
	position: absolute;
	top: 80px;
	left: 5px;
	color: white;
	font-size: 30px;
	font-weight: bold;
}

.tulisan4{
	position: absolute;
	top: 80px;
	left: 5px;
	color: white;
	font-size: 30px;
	font-weight: bold;
}
.tulisan5{
	position: absolute;
	top: 80px;
	left: 5px;
	color: white;
	font-size: 30px;
	font-weight: bold;
}

.tulisan6{
	position: absolute;
	top: 80px;
	left: 5px;
	color: white;
	font-size: 30px;
	font-weight: bold;
}

.tulisan7{
	position: absolute;
	top: 80px;
	left: 5px;
	color: white;
	font-size: 30px;
	font-weight: bold;
}
.tulisan8{
	position: absolute;
	top: 80px;
	left: 5px;
	color: white;
	font-size: 30px;
	font-weight: bold;
}